Package Details: rooster 2.8.1-1

Git Clone URL: https://aur.archlinux.org/rooster.git (read-only)
Package Base: rooster
Description: A simple password manager for geeks
Upstream URL: https://github.com/conradkdotcom/rooster
Licenses: Apache-2.0
Submitter: conradkdotcom
Maintainer: conradkdotcom
Last Packager: conradkdotcom
Votes: 0
Popularity: 0.000000
First Submitted: 2016-01-14 17:19
Last Updated: 2019-04-23 19:50

Latest Comments

conradkdotcom commented on 2017-04-03 23:35

@ReStrictOr: Just updated the package build file. Everything should now work properly. Just tested on Arch 2017.03. Let me know if you run into any trouble.

conradkdotcom commented on 2017-03-27 12:28

Hello ReStrictOr, thanks for reporting that ! I will check out what's wrong and update the script shortly.

ReStrictOr commented on 2017-03-26 14:43

Cannot install with pacaur. Error message is:

rooster package(s) failed to install. Check .SRCINFO for mismatching data with PKGBUILD.